<h1>Plataforma</h1>
<form (submit)="Plataforma(datos)" #datos="ngForm" *ngIf="Agregar_Plataforma">
    <div class="form-row">
        <div class="col-md-6 mb-2">
            <div class="input-group input-group-sm">
                <div class="input-group-prepend" style="min-width: 100px;">
                    <span class="input-group-text" id="inputGroupPrepend2">Número Plataforma</span>
                </div>
                <input type="text" class="form-control" [(ngModel)]="pk_plataforma" name="pk_plataforma" aria-describedby="inputGroupPrepend2" placeholder="Número Plataforma" required>
                <div id="valid"></div>
            </div>
        </div>
        <div class="col-md-6 mb-2">
            <div class="input-group input-group-sm">
                <div class="input-group-prepend" style="min-width: 100px;">
                    <span class="input-group-text" id="inputGroupPrepend2">Descripción</span>
                </div>
                <input type="text" class="form-control" [(ngModel)]="Descripcion" name="Descripcion" aria-describedby="inputGroupPrepend2" placeholder="Descripción" required>
                <div id="valid"></div>
            </div>
        </div>
        <div class="col-md-6 mb-2">
            <div class="input-group input-group-sm">
                <div class="input-group-prepend" style="min-width: 100px;">
                    <span class="input-group-text" id="inputGroupPrepend2" required>Importe Total</span>
                </div>
                <input type="text" class="form-control" [(ngModel)]="Estatus" name="Estatus" id="Estatus" aria-describedby="inputGroupPrepend2" placeholder="Estatus" required>
                <div id="valid"></div>
            </div>
        </div>
    </div>
    <div class="form-row">
        <div class="col-md-3 mb-2">
            <div class="input-group input-group-sm">
                <button class="btn btn-dark">
                        Siguiente
                </button>
                <!-- </div> -->
                <!-- </div> -->
                <!-- <div class="col-md-3 mb-2" *ngIf="!folioRevisado"> -->
                <!-- <div class="input-group input-group-sm"> -->
                <button type="submit" class="btn btn-success">
                    <span>Facturar
                        <i class="fa fa-long-arrow-right m-l-7" aria-hidden="true"></i>
                    </span>
                </button>
            </div>
        </div>
    </div>
    <!-- <input class="input100" type="text" placeholder="Folio de la Compra" [(ngModel)]="folio" name="folio"> -->
</form>

<div class="" *ngIf="!Agregar_Plataforma">
    <input class="btn-success">
    <div class="table-responsive">
        <div class="btn-toolbar" role="toolbar">
            <div class="table-responsive">

                <table class="table table-hover" id="tabla">
                    <thead>
                        <tr>
                            <th>Plataforma</th>
                            <th>Estatus</th>
                        </tr>
                    </thead>
                    <tbody class="BusquedaRapida">
                        <tr *ngFor="let Plataforma of Plataformas">
                            <td>{{Plataforma.Plataforma.Descripcion}}</td>
                            <td>{{Plataforma.Plataforma.Estatus}}</td>>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>